<effect>
	<option inactive="0" locked="0"/>
	<time start="0" end="211"/>
	<plugin type="spline" name="glow">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0.0867299" value="0.84"/>
		<key time="0.49763" value="0.8"/>
		<key time="0.537441" value="-1"/>
	</plugin>
	<plugin type="spline" name="glownoise">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.0706161" value="-0.44"/>
	</plugin>
</effect>
